security:
    role_hierarchy:
        ROLE_BILLINGS_ADMINISTRATION:
          - ROLE_BILLINGS_ADMINISTRATION_VIEW
          - ROLE_BILLINGS-ADMINISTRATION_ACTION
          - ROLE_PES-ADMINISTRATION
          - ROLE_BERGERLEVRAULT-ADMINISTRATION
          - ROLE_JVS-ADMINISTRATION

        ROLE_BILLINGS_ADMINISTRATION_VIEW:
          - ROLE_BILLINGS-SEIZURE_REFERENCE

        ROLE_BILLINGS-ADMINISTRATION_ACTION:
          - ROLE_RULERZ_ACTION

        ROLE_BILLINGS_SEIZURE :
          - ROLE_BILLINGS-SEIZURE_REFERENCE

        ROLE_BILLINGS-SEIZURE_REFERENCE:
          - ROLE_ACCESS_REFERENCE
          - ROLE_EDUCATION-CURRICULUM_REFERENCE